@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Finlandica:ital,wght@0,400..700;1,400..700&display=swap');
/* Option 2: Import via CSS */
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css");

body{
    background: #ffffff;
    font-family: "Poppins", sans-serif;
}
a{
    text-decoration: none;
}
.form-logo{
    max-width: 280px;
}
.loginForm-section{
    background: url('../../../assets/img/Login-bg.png');
    background-size: cover;
    min-height: 100vh;
}
.rounded-2{
    border-radius: 10px !important;
}
.text-danger{
    color: rgba(159, 22, 22, 1) !important;
}
.MyLoginForm label{
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 5px;
}
.MyLoginForm input{
    font-size: 16px;
    border-radius: 5px;
    margin-bottom: 12px;
}
.MyLoginForm input:focus{
    box-shadow: none;
    border-color: rgba(159, 22, 22, 0.5);
}
.MyLoginForm input::placeholder{
    font-size: 14px;
}
.MyLoginForm-divider{
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
    height: 50px;
    position: relative;
    opacity: 0.60;
}
.MyLoginForm-divider::after{
    content: '';
    width: 100%;
    border-bottom: 0.5px solid rgba(0, 0, 0, 0.4);
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 1;
}
.MyLoginForm-divider p{
    font-size: 14px;
    background: #fff;
    width: max-content;
    margin: auto;
    position: relative;
    z-index: 9;
    padding-left: 8px;
    padding-right: 8px;
}
.MyLoginForm-btn{
    border: 1px solid rgba(159, 22, 22, 1) !important;
    padding: 14px 32px !important;
    color: #ffffff !important;
    background: rgba(159, 22, 22, 1) !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    text-wrap: nowrap !important;
    border-radius: 50px !important;
    width: 100% !important;
}
.MyLoginForm-btn:hover{
    color: #000 !important;
    border: 1px solid rgba(51, 51, 51, 0.5) !important;
    background: #ffffff !important;
}

.google-btn{
    font-family: "Montserrat";
    font-weight: 400;
    font-size: 14px;
    border: 1px solid rgba(51, 51, 51, 0.5);
    border-radius: 5px;
    width: 100%;
    padding: 6px;
}
.google-btn img{
    width: 24px;
}

.MyLoginForm-link{
    display: block;
    text-decoration: underline;
    text-align: center;
    color: rgba(51, 51, 51, 1);
    font-size: 15px;
    font-weight: 400;
    margin: auto;
}

.MyLoginForm-heading{
    font-size: 26px;
    font-weight: 600;
}

.MyLoginForm-text{
    font-size: 12px;
    font-weight: 400;
    text-align: justify;
}
